/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
    .main-menu ul li {
    padding: 27px 8px;
    }
    .main-menu.nav-fixed ul li {
    padding: 10px 7px;
    }
    .service-wrapper {
    padding: 23px;
    }
    .contact-info {
    padding: 85px 35px;
    }
    input[type="text"] {
    width: 45%;
    }
    .main-menu ul li a{
        padding: 0;
    }
    .price-table-header:after {
        border-left: 100px solid transparent;
        border-right: 100px solid transparent;
    }
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
   nav.main-menu.nav-fixed {
    display: none;
    }
    .main-menu {
    display: none;
    }
    .support-bar {
    display: none;
    }
    .header-section h1 {
    font-size: 40px;
    padding-bottom: 50px;
    }
    .price-table-footer {
    left: 30%;
    }
    .price-table {
    margin-bottom: 50px;
    }
    .our-plan{
        padding-bottom: 90px;
    }
    .call-to-action:after{
        display: none;
    }
    .deposit-table {
    margin-bottom: 50px;
    }
    .contact-info {
    padding: 107px 40px;
    }
    input[type="text"] {
    width: 46%;
    }
    input.captcha{
        width: 100%;
    }
    .single-shape-box {
    width: 359px;
    margin-left: 200px;
    margin-bottom: 150px;
    }
    .slicknav_menu{
        display: block;
    }
    .slicknav_btn{
       background-color: transparent;
    }
    .slicknav_menu .slicknav_menutxt{
        text-shadow: none;
    }
    .slicknav_nav a:hover {
    border-radius: 0;
    background: #2C4065;
    color: #fff;
    }
    .slicknav_menu.nav-fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
    box-shadow: 0 0px 5px  #333;
    }
    .single-team-member {
        margin-bottom: 30px;
    }
    .about-us-content h2 {
    padding-top: 50px;
    }
    .single-team-member:hover .member-hover {
    bottom: 135px;
    left: 26%;
    }

    .slicknav_arrow {
    display: none;
    }
    .mobile-logo {
        display: block;
    }
    .mobile-logo.fixed {
        position: fixed;
        z-index: 9;
    }
    .about-community:before {
        bottom: -90px;
    }
    .about-community:after {
        bottom: -90px;
    }
    .slider-activation .owl-nav div{
        display: none;
    }
    .section-padding.transaction{
        padding-bottom: 70px;
    }
    .payment-logo img {
        display:  block;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .payment-method {
        padding-bottom: 200px;
    }
     .investor-img img {
        height: 360px;
    }

    .single-investor-wrapper {
        margin-bottom: 30px;
    }
    .member{
        padding-bottom: 90px;
    }
    .get-in-touch {
        padding-bottom: 30px;
    }
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
    .support-bar,
    .main-menu{
        display: none;
    }
    .call-to-action:after{
        display: none;
    }
    .header-section h1 {
    font-size: 35px;
    line-height: 1.9;
    }

    .header-section h1 span {
        line-height: 1;
    }

    .about-community-text {
        text-align: center;
        padding-top: 20px;
    }
    .single-investor-wrapper {
        margin-bottom: 30px;
    }
    .top-investor{
        padding-bottom: 90px;
    }
    .section-title h2 {
        padding-bottom: 50px;
        line-height: 1.2;
    }

    .our-plan .section-title p {
        color: #333;
    }

    .price-table {
        margin-bottom: 50px;
    }

    .price-table-footer {
        left: 30%;
    }

    .discunt-text h3 {
        font-size: 32px;
    }
    .slider-activation .owl-nav {
        display: none;
    }

    .table>tbody>tr>th {
        padding: 22px 0px;
    }

    table.table.main-table {
        margin-bottom: 50px;
    }

    .payment-logo {
        text-align: center;
        margin-top: 50px;
    }
    input[type="text"],input[type="email"] {
    width: 100%;
    margin-top: 30px
    }
    .contact-form .email {
    margin-left: 0;
    }
    
    .single-shape-box {
    margin-bottom: 150px;
    }
    .slicknav_menu{
        display: block;
    }
    .slicknav_btn{
       background-color: transparent;
    }
    .slicknav_menu .slicknav_menutxt{
        text-shadow: none;
    }
    .slicknav_nav a:hover {
    border-radius: 0;
    background: #2C4065;
    color: #fff;
    }
    .slicknav_menu.nav-fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
    box-shadow: 0 0px 5px  #333;
    }
    .spinner {
      margin: 35% auto;
    }
    .member .section-title h2 {
    font-size: 25px;
    }
    .single-team-member {
        margin-bottom: 30px;
    }
    .single-team-member:hover .member-hover {
    bottom: 135px;
    left: 26%;
    }
    .slicknav_arrow {
    display: none;
    }
    .mobile-logo {
        display: block;
    }
    .mobile-logo.fixed {
        position: fixed;
        z-index: 9;
    }
    .member{
        padding-bottom: 90px;
    }
    .our-plan.service-page{
        padding-bottom: 100px;
    }
    .single-shape-box:before {
        border-left: 135px solid transparent;
        border-right: 135px solid transparent;
    }
    .single-shape-box:after {
        border-left: 135px solid transparent;
        border-right: 135px solid transparent;
    }
    .contact-form {
        padding: 60px 20px;
    }
    .get-in-touch {
        padding-bottom: 30px;
    }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (max-width: 480px) { 
    .head-slider .owl-nav div{
        display: none !important;
    }
    .price-table-footer {
        left: 35%;
    }
    .testimoanial-top-text p {
    text-align: center;
    right: 30%;
    top: 65px;
    display: block;
    margin-top: 30px;
    }
    .about-us-content h2 {
    padding-top: 50px;
    }
    .section-title p {
    line-height: 1.9em;
    }
    .single-team-member:hover .member-hover {
    bottom: 135px;
    left: 28%;
    }
    .main-login.main-center img {
    margin-left: 0;
    }
    .slicknav_arrow {
    display: none;
    }

    .mobile-logo {
        display: block;
    }
    .mobile-logo.fixed {
        position: fixed;
        z-index: 9;
    }
    .payment-method {
        padding-bottom: 200px;
    }
    .scroll-to-top{
        display: none;
    }
    .our-plan{
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
    padding: 10px;
  }
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  table td:before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
}